WordPress.org

Forums

eShop
fatal error on upgrade to 5.9 (2 posts)

  1. David Chandra Purnama
    Member
    Posted 4 years ago #

    i have a fatar error on upgrade to latest version..

    Fatal error: Can't use function return value in write context in /home/demoidw/public_html/wp-content/plugins/eshop/eshop-upgrade.php on line 176

    any solution... ?

    http://wordpress.org/extend/plugins/eshop/

  2. elfin
    Moderator
    Plugin Author

    Posted 4 years ago #

    5.9.1 released that fixes the issue. Please accept my apologies.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • eShop
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags